Gda.TransactionStatusEvent – Gda-6.0 Reference Manual

# TransactionStatusEvent

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_transaction_status_event_get_type ()" ) ]
[ Compact ]
public class TransactionStatusEvent
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned ConnectionEvent conn_event
- public unowned string pl_sql
- public unowned TransactionStatus pl_sub_trans
- public unowned string pl_svp_name
- public unowned TransactionStatus trans
- public TransactionStatusEventType type